<?php
if (!defined('chcrea_dir')) {
	define('chcrea_dir', _PS_MODULE_DIR_.'chcreateur/');
}
if (!defined('chcrea_theme_dir')) {
	define('chcrea_theme_dir', _PS_MODULE_DIR_.'chcreateur/views/templates/front/');
}
if (!defined('chcrea_uri')) {
	define('chcrea_uri', __PS_BASE_URI__.'modules/chcreateur/');
}
if (!defined('chcrea_img_dir')) {
	define('chcrea_img_dir', _PS_MODULE_DIR_.'chcreateur/img/');
}
if (!defined('chcrea_img_uri')) {
	define('chcrea_img_uri', __PS_BASE_URI__.'modules/chcreateur/img/');
}
if (!defined('chcrea_css_dir')) {
	define('chcrea_css_dir', _PS_MODULE_DIR_.'chcreateur/css/');
}
if (!defined('chcrea_css_uri')) {
	define('chcrea_css_uri', __PS_BASE_URI__.'modules/chcreateur/css/');
}
if (!defined('chcrea_js_dir')) {
	define('chcrea_js_dir', _PS_MODULE_DIR_.'chcreateur/js/');
}
if (!defined('chcrea_js_uri')) {
	define('chcrea_js_uri', __PS_BASE_URI__.'modules/chcreateur/js/');
}
if (!defined('chcrea_tpl_dir')) {
	define('chcrea_tpl_dir','chcreateur/views/templates/front/');
}